
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;1,100;1,200;1,300;1,400;1,500;1,600&display=swap');
*{
  padding: 0%;
  margin: 0%;
  font-family: 'Poppins', sans-serif;
}


/* WHATSAPP ICON SECTION */

.whatsapp-icon a {
  position: fixed;
  bottom: 5%;
  right: -20px;
  width: 35px;
  height: 35px;
  background-color: #25D366;
  margin: 30px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 20px;
  color: #fff;
  text-decoration: none;
  z-index: 999;
}


/* phone-icon */

.phone-icon a {
  position: fixed;
  bottom: 5%;
  left: -20px;
  width: 35px;
  height: 35px;
  background-color:#000080;
  margin: 30px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 20px;
  color: #fff;
  text-decoration: none;
  z-index: 999;
}

.top-bar{
  background: #f3f6f9;
}
.top-bar .top-left {
  background: #ff6600;
  padding: 18px 0px;
  position: relative;
}
.top-bar .top-left span {
  color: #ffffff;
  display: block;
}
.top-bar:before {
  position: absolute;
  content: "";
  height: 60px;
  width: 210px;
  background: #ff6600;
  top: 0px;
  left: 0px;
}
.top-left:after {
  position: absolute;
  content: "";
  top: 0px;
  right: 0px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 60px 22px;
  border-color: transparent transparent #f3f6f9 transparent;
}
.top-bar .top-right ul {
  text-align: right;
  margin: 0px !important;
}
.top-bar .top-right ul li{
  color: #000;
  display: inline-block;
  padding: 18px 20px;
  border-right: 1px solid #d6d8db;
}
.top-bar .top-right ul li i{
  font-size: 18px;
  vertical-align: middle;
  color: #ff6600 !important;
  margin-right: 5px;
}
.top-bar .top-right ul li a{
  text-decoration: none;
  color: #000;
}
.top-right ul li:last-child {
  padding-right: 10px;
  border-right: 0px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
.top-bar .top-right ul li {
    padding: 18px 5px;
}
}
@media only screen and (max-width: 992px){
  .top-bar{
   display: none;
  }
}
.navbar-brand img{
  width: 300px;
}
@media only screen and (max-width: 450px){
  .navbar-brand img{
    width: 250px;
  }
}
@media only screen and (max-width: 345px){
  .navbar-brand img{
    width: 180px;
  }
}
.nav-item{
  padding: 0px 10px;
}
.nav-item .nav-link{
  font-size: 22px;
  font-weight: 500;
  color: #187ED0;
}
.nav-item .nav-link:hover{
  color: #ff6600;
}
.dropdown-menu{
  padding: 0 !important;
}
.dropdown-menu li a{
  padding: 10px;
  font-size: 18px;
  font-weight: 500;
}
.dropdown-menu li a:hover{
  background-color: #ff6600;
  color: #f3f6f9;
}
.dropdown:hover .dropdown-menu{
  display: block;
}


.content-area{
  margin-top: -70px;
  position: relative;
  z-index: 4;
}
.content-area .card{
  margin-top: 5%;
  border: 0;
  padding: 20px;
  border-top-right-radius: 20%;
  border-bottom-left-radius: 20%;
  box-shadow: 0px 0px 10px 0px #1D284B;
  min-height: 330px;
}
.content-area .card i{
  padding-top: 5%;
  font-size:3rem;
  color: #1D284B;
}
.content-area .card h3{
  color: #ff6600;
  font-weight: 600;
  padding: 10px 0px;
}
.content-area .card p{
  font-size: 18px;
}
@media only screen and (max-width: 767px){
  .content-area{
    margin-top: -30px;
  }
}

.about-area .div-1 .card{
  margin:0 20px;
  box-shadow: 0px 0px 10px 0px #1D284B;
}
.about-area .div-2{
  padding: 0px 10px;
}
.about-area .div-2 h1{
  font-weight: 600;
  color: #ff6600;
}
.about-area .div-2 p{
  color: #000000ad;
}
.about-area .div-2 ul{
  padding: 0;
  display:flex;
  list-style: none;
  margin-top: 10px;
}
.about-area .div-2 ul li{
 margin-right: 5%;
}
.about-area .div-2 ul li i{
  color: #187ED0;
}
.about-area .div-2 .btn{
  background-color: #187ED0;
  color: #fff;
  padding: 10px 20px;
  font-size: 16px;
}
.about-area .div-2 .btn:hover{
  background-color: #ff6600;
  color: #fff;
}


.gallery-area h1{
  color: #000080;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
}
.gallery-area .cod{
  border: 10px solid #ff6600;
  margin:20px 10px;
  overflow: hidden;
  border-top-right-radius: 15%;
  border-bottom-left-radius: 15%;
}
.gallery-area .cod:hover{
  border: #000080 10px solid;
}



.services-area .div-1{
  padding: 0px 25%;
}
.services-area .div-1 h1{
  color: #ff6600;
  font-weight: 600;
}
.services-area .div-1 p{
  font-size: 18px;
}
.flip-card{
  background-color: transparent;
  box-shadow: 0px 0px 10px 0px #187ED0;
  height: 400px;
  padding: 2px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front i{
  font-size: 3rem;
  color: #fff;
  padding: 15px;
  background: #ff6600;
  border-radius: 3px; 
  margin: 10% 0;  
}

.flip-card-front h3{
  font-weight: 600;
}

.flip-card-back {
  background-color: #187ED0;
  padding: 15px;
  transform: rotateY(180deg);
}
.flip-card-back h3{
  color: #fff;
  font-weight: 600;
  margin-top: 10%;
}
.flip-card-back p{
  color: #fff;
  font-size: 18px;
}
.flip-card-back .btn{
  background-color: #ff6600;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  font-family: 'Poppins', sans-serif;
  padding: 10px 20px;
}
.flip-card-back .btn:hover{
  background-color: #fff;
  color: #ff6600;
}

.cooling{
  background-image: linear-gradient(#000000cd,#000000dc),url('../img/bg-cool.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding:10%;
}
.cooling h1{
  color: #fff;
  font-size: 2rem;
  padding: 20px 10%;
  font-weight: 600;
}
.cooling p{
  padding: 0 20%;
  font-size: 16px;
  color: #fff;
}
.cooling .btn{
  background-color: #187ED0;
  color: #fff;
  padding: 10px 20px;
}
.cooling .btn:hover{
  background-color: #ff6600;
  color: #fff;
}

.footer-area h2{
  margin-bottom: 20px;
  color: #ff6600;
  font-weight: 600;
}
.footer-area .div-1 .social-media a{
  text-decoration: none;
  margin: 10px 20px;
}
.footer-area .div-1 .social-media a i{
  background-color: #187ED0;
  padding: 10px;
  font-size: 20px;
  border-radius: 50%;
  color: #fff;
}
.footer-area .div-1 .social-media a i:hover{
  background-color: #ff6600;
  color: #fff;
}
.footer-area .div-2 ul{
  padding: 0;
  list-style: none;
}
.footer-area .div-2 ul li{
  padding: 8px 0;
}
.footer-area .div-2 ul li a{
  text-decoration: none;
  font-size: 20px;
  font-weight: 500;
  color: #1D284B;
  transition: .5s;
}
.footer-area .div-2 ul li a:hover{
  color: #187ED0;
  letter-spacing: 1px;
}
.footer-area .div-3 p{
  font-size: 17px;
}
.footer-area .div-3 p span{
  font-weight: 600;
}
.footer-area .div-3 p a{
  text-decoration: none;
  font-size: 22px;
  color: #1D284B;
}
.footer-area .div-3 p a:hover{
  color: #ff6600;
}
.footer-area .div-4 .card{
  box-shadow: 0px 0px 10px 0px #187ED0;
}

.copyright{
  background-color: #000000b1;
}
.copyright p{
  font-size: 18px;
  padding-top: 10px;
  color: #fff;
}
.copyright p a{
  text-decoration: none;
  font-size: 20px;
  font-weight: 600;
  color: #ff6600;
}
.copyright p a:hover{
  color: #187ED0;
}

.banner{
  background-image: linear-gradient(#00000071,#000000af),url('../img/cool-bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  padding: 10%;
}
.banner h1{
  color: #fff;
  font-weight: 600;
}
.banner span{
  color: #ff6600;
  font-size: 25px;
}
.banner a{
  text-decoration: none;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  padding: 10px 6px;
}
.banner a:hover{
  color: #000080;
}
.product-area .card{
  box-shadow: 0px 0px 10px 0 #ff6600;
}
.product-area .div-1 h2{
  color: #000080;
  font-weight: 800;
}
.product-area .div-1 p{
  font-size: 20px;
}
.product-area .div-1 .btn{
  background-color: #ff6600;
  color: #fff;
  padding: 10px 20px;
  font-size: 18px;
}
.product-area .div-1 .btn:hover{
  background-color: #187ED0;
}


.contact-area{
  background-color:#fff;
  padding:40px 0px;
  font-family:'EB Garamond', serif;
}
.contact-area .card{
  margin-top: 40px;
  border: 3px solid #ff6600 !important;
}
.contact-area .card .vide{
  width: 100% !important;
  height:300px !important;
}

.contact-area h1{
  color: #ff6600;
  padding: 20px 0px;
  font-size: 60px;
  font-weight: 500;
  font-family:'EB Garamond', serif;

}
.contact-area .contact-info {
  position: relative;
  margin-bottom: 20px;
  width: 100%;
  padding: 30px;
  background: #00297bfb;
}
.contact-area .contact-item {
  position: relative;
  margin-bottom: 20px;
  padding: 15px;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  border: 2px solid #ff6600;
}
.contact-area .contact-item a{
  text-decoration: none;
}
.contact-area .contact-item i {
  display: inline-block;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  color: #ffffff;
  border: 2px solid #ff6600;
}
.contact-area .contact-item i:hover{
  color: #ff6600;
}
.contact-area .contact-text {
  position: relative;
  width: auto;
  padding:0px 10px;
}
.contact-area .contact-text h2 {
  color: #fff;
  font-size: 20px;
  font-weight: 500;
}
.contact-area .contact-text p {
  margin: 0;
  color: #d5d9de;
  font-size: 18px;
}
@media screen and (max-width:359px) {
  .contact-area .contact-text p {
    margin: 0;
    color: #d5d9de;
    font-size: 9px;
  }
}
.contact-area .contact-form input {
  font-size: 18px;
  height: 60px;
  border-radius: 0;
  border-width: 3px;
  border-color:#ff6600;
}
.form-group {
  margin-bottom: 1rem;
}
.contact-area .contact-form textarea {
  font-size: 18px;
  height: 140px;
  border-radius: 0;
  border-width:3px;
  border-color:#ff6600;
}
.contact-area .contact-form .btn {
  padding: 10px 35px;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 0;
  transition: .3s;
  color: #fff;
  background-color: #ff6600;
  transition:.7s;
}
.contact-area .contact-form .btn:hover{
  color:#fff;
  background:#000080;
}

/* Modal  */
.modal-content{
  background-color:#000080;
  top: 10px !important;
}
.modal-header {
  color: #ff6600;
}
.modal .modal-body {
  width: 100%;
  padding: 40px 20px;
  text-align: center;
}
.modal form {
  color: #2c3941;
}
.modal .input-group {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  width: 100%;
}
.modal form input {
  width: 100%;
  padding: 10px 7px;
  margin-bottom: 15px;
  outline: none;
  font-size:19px;
}
.modal textarea {
  width: 100%;
  padding: 5px 7px;
  margin-bottom: 15px;
  outline: none;
  font-size:19px; 
  height: auto;
  border: 1px solid #4F4F4F;
}
.modal .form-btn {
  color: #fff;
  font-size: 20px;
  background-color:#ff6600;
  padding: 10px 20px;
  border-radius: 5px;
  border: 0;
  transition: .3s;
  font-family: 'Roboto', sans-serif;
}
.modal .form-btn:hover{
  color: #fff;
  background-color: #000080;
  border: 0;
}
.modal .btn-close {
  color: #fff;
  background-color: #ff6600;
  z-index: 99999999999;
  font-size: 15px;
}